Public Class Form3

    Public AktivId As String

    Private Sub txtBesonderheiten_TextChanged(sender As Object, e As EventArgs) Handles txtBesonderheiten.TextChanged
        'txtBesonderheiten
        'txtKdNr
    End Sub

    Friend Sub LoadOrders(ByVal AktivIdtmp As String)
        'OrdersTableAdapter.FillByCustomerID(NorthwindDataSet.Orders, CustomerID)
        AktivId = AktivIdtmp
        ' MsgBox(AktivId)
    End Sub

    Private Sub Form3_Load(sender As Object, e As EventArgs) Handles Me.Load
        txtKdNr.Text = AktivId
    End Sub
End Class